Warteliste beitreten Wir benachrichtigen dich, sobald das Produkt an Lager ist. Bitte hinterlasse deine E-Mail-Adresse.

Bluetooth Kompatibilität

MantisX verwendet Bluetooth 4.0, das ein anderes Protokoll als Standard-Bluetooth ist. Dies ist ein Problem der Hardwarekompatibilität, das nicht in der Software begründet ist.

Für Android und Amazon Kindle Fire Geräte:

  • Bluetooth 4.0 oder höher
  • Bluetooth Low Energy (BLE)

Für iOS-Geräte:

  • iPhone 4s und höher
  • iPad 3. Generation und neuer, iPad mini und iPad Air
  • iPod Touch 5. Generation und neuer

EnglishFrenchGermanItalian
%d bloggers like this: